
Packaging - Bug #7027

katello's mongo dep should specify version >= 2.4

08/11/2014 03:44 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/461

0

  

Description

Currently pulp requires mongo 2.4 but we only require 'mongodb-server'.  we should require the version pulp supports.

These deps almost might should be moved to the 'katello' rpm

Associated revisions

Revision 34fd6924 - 08/25/2014 12:45 PM - Eric Helms

Fixes #7027: Restrict mongodb to version 2.4 or greater.

Revision 8a29fb3c - 08/27/2014 09:43 AM - Eric Helms

Merge pull request #4610 from ehelms/fixes-7027

Fixes #7027: Restrict mongodb to version 2.4 or greater.

History

#1 - 08/25/2014 12:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4610 added

- Pull request deleted ()

#2 - 08/27/2014 10:03 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset commit:katello|34fd692426ce1636aa5ec1c6a86fa96e39bb60b9.

#3 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (55)

#5 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
